body {
	font-size: 14px;
}

.arrow {
  display: block;
  margin-top: -5px;
}

.footnote {
	margin: -3px 0 0 0;
	padding: 0 0 0 5px !important;
	/*font-size: 10px;
	font-variant: small-caps;*/
}

.gray {
	color: gray;
}

ul#arlinks {
  background: #e2e2e2;
  padding: 5px;
}

ul#arlinks li {
  display: inline;
  margin: 0 0 0 20px;
  font-size: 12px;
}

.seasonlink {
	font-size: 14px !important;
}

.seasonlink a {
	color: #069E2E !important;
}

.statText {
	font-size: 14px !important;
}

#menuButton { display: block; }

.menu.tab {
	background-image:url(http://static.mobile.espn.go.com/wireless/iphone/images/nfl_bg.gif);
	background-repeat: repeat-x;
	background-position: 0 -13px;
	color: white;
	font-weight: bold;
}

.dark > .tabs > .tab {
	background-position: 0 -11px;
}

.title {
	font-size: 16px;
}

a.title:focus, a.title:active, a.title:hover {
	color:#FFFFFF;
}

.row {
	padding: 15px 20px 13px 10px;
}

.row > .soccer_logo {
	padding: 2px 20px 13px 10px;
}

.soccer_logo {
	padding-top: 0;
}

a:focus, a:active, a:hover {
	color:#0653A0;
}

.dark {
	border-top: 1px solid #589E73;
	border-bottom: 1px solid #315932;
}

.sub {
	border-top: 1px solid #589E61;
}

.clubLinks {
	font-size: 14px;
}

.ind > a {
display:block;
}

.directlink a:hover, .directlink a:active, .directlink a:focus, .dark a:hover, .dark a:active, .dark a:focus {
	color:#fff !important;
}

.header td { line-height: 1px !important }
